var req=new String();
req=unescape(window.location);
var req_array=req.split("/");
var str=req_array[2];

var reg=/www./i;

if (!reg.test(str)){str="www."+str;}


if (get('hotlog')){
var expire="Thu, 01-Jan-1970 00:00:01 GMT";
set('hotlog',expire,str);
}

if (get('cook_var')){
var viz=get('cook_var');
}
 else{
	var now=new Date();
	now=now.getTime()-125;
	var delta=20;
	var tim=new Date();
	var from=delta*24*60*60*1000;
	tim.setTime(tim.getTime()+from);
	var expire=tim.toGMTString();
	set('cook_var',expire,str,now);
var viz="none";
 }
 

function set(name,expire,req,now) {
 var cur = name+"="+req+"|"+now+";" +"path=/;"  + "expires="+ expire;
 document.cookie = cur;
}

function get(name) {
		var prefix = name + "=";
		var start = document.cookie.indexOf(prefix);
		if (start == -1){
				return null}
		var end = document.cookie.indexOf(";", start + prefix.length);
		if (end == -1){
				end = document.cookie.length}
  return unescape(document.cookie.substring(start + prefix.length, end));
}

function esc(arg){
var a=new String();
a=arg;
var reg=/mail\.ru\//i;
if (reg.test(a)){
	var reg_exp= new RegExp(" " ,"g");
	b=a.replace(reg_exp,"%20");
}
 else{
 	b=escape(a);
 } 
return b;
}